package com.gingersoft.gsa.cloud.ui.AAChartCore.AAChartCoreLib.AAOptionsModel;

public class AAArea {
    public AADataLabels dataLabels;
    public AAArea dataLabels(AADataLabels prop) {
        dataLabels = prop;
        return this;
    }
}
